## libmock-quick-perl 1.104

=== debian/changelog ===
libmock-quick-perl (1.104-1) unstable; urgency=low

  * Initial release (closes: #696082).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 16:51:34 +0100
