=== debian/control ===
Source: libmock-quick-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
 perl,
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libexporter-declare-perl,
 libfennec-lite-perl,
 libtest-exception-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmock-quick-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmock-quick-perl.git
Homepage: https://metacpan.org/release/Mock-Quick/

Package: libmock-quick-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libexporter-declare-perl
Description: Perl module for quick side-effect free mocking of objects and classes
 Mock::Quick is here to solve the current problems with Mocking libraries.
 .
 There are a couple Mocking libraries available on CPAN. The primary
 problems with these libraries include verbose syntax, and most
 importantly side-effects. Some Mocking libraries expect you to mock a
 specific class, and will unload it then redefine it. This is
 particularly a problem if you only want to override a class on a
 lexical level.
 .
 Mock::Quick provides a declarative mocking interface that results in a
 very concise, but clear syntax. There are separate facilities for
 mocking object instances, and classes. You can quickly create an
 instance of an object with custom attributes and methods. You can also
 quickly create an anonymous class, optionally inhereting from another,
 with whatever methods you desire.
 .
 Mock::Quick also provides a tool that provides an OO interface to
 overriding methods in existing classes. This tool also allows for the
 restoration of the original class methods. Best of all this is a
 localized tool, when your control object falls out of scope the original
 class is restored.
