## libmock-quick-perl 1.106

=== debian/changelog ===
libmock-quick-perl (1.106-1) unstable; urgency=low

  * Imported Upstream version 1.106
  * Update spelling patch offsets
  * Add myself to uploaders

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 18 Jun 2013 06:26:38 +0200

libmock-quick-perl (1.105-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * New upstream release.
  * Bump build dependency on Module::Build.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 19:40:31 +0100
