=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Xavier Guimard <x.guimard@free.fr>
 Build-Depends: debhelper (>= 8),
  perl,
- perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
+ libmodule-build-perl (>= 0.400000) | perl (>= 5.17.11)
 Build-Depends-Indep: libexporter-declare-perl,
  libfennec-lite-perl,
  libtest-exception-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmock-quick-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmock-quick-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmock-quick-perl.git
 Homepage: https://metacpan.org/release/Mock-Quick/
 
 Package: libmock-quick-perl
