## libmock-quick-perl 1.107

=== debian/changelog ===
libmock-quick-perl (1.107-1) unstable; urgency=low

  * New upstream release.
  * Switch order of alternative build dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 19:23:08 +0200
