=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libmock-quick-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
- Xavier Guimard <x.guimard@free.fr>
 Build-Depends: debhelper (>= 8),
- perl,
- libmodule-build-perl (>= 0.400000) | perl (>= 5.17.11)
+               perl,
+               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: libexporter-declare-perl,
- libfennec-lite-perl,
- libtest-exception-perl
+                     libfennec-lite-perl,
+                     libtest-exception-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmock-quick-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmock-quick-perl.git
@@ -17,8 +17,9 @@
 
 Package: libmock-quick-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libexporter-declare-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libexporter-declare-perl
 Description: Perl module for quick side-effect free mocking of objects and classes
  Mock::Quick is here to solve the current problems with Mocking libraries.
  .
