## libmock-quick-perl 1.108

=== debian/changelog ===
libmock-quick-perl (1.108-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.108
  * Update spelling.patch, partly applied upstream.
  * Update years of packaging copyright.
  * Bump required Module::Build version in Build-Depends.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 16:52:36 +0200
