=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl,
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl (>= 0.420000),
+               perl
 Build-Depends-Indep: libexporter-declare-perl,
                      libfennec-lite-perl,
                      libtest-exception-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmock-quick-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmock-quick-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmock-quick-perl.git
-Homepage: https://metacpan.org/release/Mock-Quick/
+Homepage: https://metacpan.org/release/Mock-Quick
 
 Package: libmock-quick-perl
 Architecture: all
