## libmock-quick-perl 1.110

=== debian/changelog ===
libmock-quick-perl (1.110-1) unstable; urgency=medium

  * Import upstream version 1.110.
  * Add build dependency on libpath-class-perl.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 18:07:53 +0200
