=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.420000),
                perl
 Build-Depends-Indep: libexporter-declare-perl,
                      libfennec-lite-perl,
+                     libpath-class-perl,
                      libtest-exception-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmock-quick-perl.git
