=== debian/watch ===
version=3
https://metacpan.org/release/Mock-Quick   .*/Mock-Quick-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
