=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libmock-quick-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.420000),
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: libexporter-declare-perl,
                      libfennec-lite-perl,
                      libpath-class-perl,
                      libtest-exception-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmock-quick-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmock-quick-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmock-quick-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmock-quick-perl.git
 Homepage: https://metacpan.org/release/Mock-Quick
 
 Package: libmock-quick-perl
