=== debian/watch ===
version=4
https://metacpan.org/release/Mock-Quick   .*/Mock-Quick-v?@ANY_VERSION@@ARCHIVE_EXT@$
